body {
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
    color: #505962;
  }

html{
    scroll-behavior:smooth;
}


section[id]{
    scroll-top:70px;
}



  /*-----------------------------------------
3. ESTILOS COLOR PRINCIPAL
------------------------------------------*/
.bg-primary {
    background-color: #00ad75 !important; }
  
  .text-primary {
    color: #00ad75 !important; 
}

*-----------------------------------------
4. ESTILOS COLOR SECUNDARIO
------------------------------------------*/
.bg-secondary {
  background-color: #35363c !important; }

.text-secondary {
  color: #35363c !important;
 }





  p{
      font-size: 0.9rem;
      line-height: 1.6;
      font-weight: 400;
      color: #606060;
  }

  h2{
      text-align: center;
      padding: 0 070px;
      font-weight: bolder;
      text-transform: uppercase;
      font-size: 45px;


  }
h2 span {
    color: #00903b;
}
.cliente-area{
    padding: 150px 0 0;

}

.slick-slide{
    margin: 0 20px;
}
.slick-slide img{
    width: 100%;
}
.slick-list{

    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus{
    outline: none;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img{
    display: block;

}
.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}


.offset::before{
    height: 3.rem;
    margin-top: -3.8rem;
    content: "";
    display: block;

}
  /*------- Navbar ------*/

  .navbar {
    text-transform: uppercase;
    font-weight: 700;
    font-display: .9rem;
    letter-spacing: .1rem;
    background: rgba(0, 0, 0, .6)!important;

  }

.navbar-brand img {
    height: 6rem;
}

.navbar-nav li {
    padding-right: .7rem;

}
.navbar-dark .navbar-nav .nav-link {
    color: white;
    padding-top: .8rem;
}
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #1ebba3;
}

/*------- Header ------*/

.carousel-item{
    height: 100vh;
}

.carousel-caption{
    position: absolute;
    top: 38%;
    text-transform: uppercase;
    width: 100%;
    right: 0;
    left: 0;
}

.carousel-caption h1{
    font-size: 3.8rem;
    font-weight: 700;
    letter-spacing: .3rem;
    text-shadow: .1rem .1rem .8rem black;
    padding-bottom: 1rem;


}
.carousel-caption h3{
    font-size: 2rem;
    text-shadow: .1rem .1rem .5rem black;
    padding-bottom: 1.rem;
}


.btn-lg {
    border-width: medium;
    border-radius: 0;
    font-size: 1.1rem;


}


    /*------- couse ------*/
    .narrow {
        width: 75%;
        margin: 0 auto;
        padding-top: 2rem;
    }

    .btn-md{
        border-width: medium;
        border-radius: 0;
        padding: .6rem 1.1rem;
        text-transform: uppercase;
        margin: 1rem;
    }

    .jumbotron{
        border-radius: 0;
        padding: 3rem    2rem;
    }

    h3.heading{
        font-size: 1.9rem;
        font-weight: 700;
        text-transform: uppercase;
        padding-bottom: 1.9rem;

    }

    .heading-underline{
        width: 3rem;
        height: .2rem;
        background-color: #1ebba3;
        margin: 0 auto 2rem;
    }




    .header-extradiv{
        width: 100%;
        height: auto;
        margin: 0;
        text-align: center;
    }

    .extra-div{
        background: #fff;
        border: medium none;
        padding: 50px !important;
        border-radius: 3px;
        transition: 0.3s;
    }

    .extra-div h2{
        font-size: 0.9rem;
        margin: 20px 0 15px 0;
        font-weight: bold;
        line-height: 1.1;
        word-spacing: 4px;

    }

    .extra-div:hover{
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
        transform: translateY(-20px);
    }


    .proyect-work{
        margin: 100px 0;

    }
    .proyect-work h1 {
        font-size: 2rem;
        text-align: center;
    }


/*------- Nuestros numeroso ------*/
.contador-linea {
    background-color: #00ad75;
    width: 4rem;
    height: .4rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    transition: all .5s ease;
}


#numeros .col-6:hover .contador-linea{
    bottom: 1rem;
    transform: translateX(-50%) rotate(180deg);
    background-color: #00ad75;

}


    /*------- portafolio ------*/
    .portafolio img {
        max-width: 100%;
        transition: transform .5s ease;

    }

    .row no-padding [class*=col-] {
        padding: 0;

    }

    .portafolio img:hover {
        transform: scale(1.1);
        cursor: zoom-in;


    }
    .portafolio {
        overflow: hidden;
    }

    .card {
        margin: 2rem;
    }



/*------- seccion te ayudamos  ------*/

#teayudamos{
    position: relative;
    transform: skew(0,2deg);

}

#teayudamos::before{
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.52);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;

}

#teayudamos .container{
  
    transform: skew(0,-2deg);

}


img{
    max-width: 100%;
}


.gallery{
    background-color: #dbddf1;
    padding: 80px 0;

}

.gallery img{
    background-color: #ffffff;
    padding: 15px;
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: pointer;

}


#gallery-modal .modal-img{
    width: 100%;
}



/*------- seccion footer  ------*/
footer p,
footer ul li a {
    color: rgba(255, 255, 255, 0.6);

}  

footer h6{
    color: white;
    margin-bottom: 16px;
  
    }

 footer ul {
        list-style: none;
        padding: 0;
        }


.footer-top{

    background:linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),url(../images/camiones/1.jpeg);
    background-size: cover;
    background-position:center;
    background-attachment: fixed;
    padding-top:100px;
    padding-bottom:100px;

}

.footer-top .logo-footer{
margin-bottom:16px;

}



.footer-bottom {
    padding-top: 16px;
    padding-bottom: 16px;


    }   
    
    


     /*------- media queris ------*/

     @media (max-width 767px) {
        .carousel-caption h1{
            font-size: 2.3rem;
            letter-spacing: .15rem;
            padding-bottom: .5rem;
        
        
        }
        .carousel-caption h3{
            font-size: 1.2rem;
            padding-bottom: 1.rem;
        }
        
        
        .btn-lg {
            font-size: 1rem;
        
        
        }

        .narrow h1{
            font-size: 1.5rem;

        }
        p.lead {
            font-size: .1rem;
        }
     }

     @media(max-width:800px){
         .cliente-area {
             padding: 0;
         }
         h2{
             padding: 70px 0 50px;
             font-size: 40px;
         }
     }

     @media(max-width:768px){
        #teayudamos{
           
            transform: skew(0,2deg);
        
        }
            
        #teayudamos .container{
          
            transform: skew(0,-2deg);

        
        }

    }